<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../DTD/geometry.dtd" [
<!ENTITY Velo2Rich1Params SYSTEM "GeomParam/V2R1Param.xml">
]>
<DDDB>

 &Velo2Rich1Params;

  <!-- ****************************************************** -->
  <!-- *  Define catalog     for Velo2Rich1                 * -->
  <!-- ****************************************************** -->

  <catalog name="Velo2Rich1">
    <!-- ********************************************** -->
    <!-- *         logical elements                   * -->
    <!-- ********************************************** -->
    <logvolref href="LogVol/Velo2Rich1.xml#lvVelo2Rich1"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvVTank1"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvVTank2"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvVTank3"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvVTank4C"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvVacTank2PipeConnect"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvVacTankBeConnect"/>
    <logvolref href="LogVol/Velo2Rich1.xml#lvCone2"/>
  </catalog>

</DDDB>









